.modal-change-name {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
}

.modal-main-change-name {
    position: fixed;
    top: 140px;
    left: 530px;
    background: #EBEAEA;
    border-radius: 10px;
    width: 470px;
    height: 200px;
    padding: 20px;
    text-align: center;
    font-size: 12px;
}

.input-change-name{
    width: 360px;
    height: 30px;
    border-radius: 5px;
    margin-bottom: 5px;
    margin-top: 5px;
    outline: none;
    border: none;
    padding-left: 10px;
    padding-right: 10px;
}

.input-change-name::placeholder{
    color: #C4C4C4;
}

.task-change-name{
    margin-top: 40px;
    margin-bottom: 10px;
    font-size: 16px;
}

.error-specialty{
    margin-top: 0;
    margin-bottom: 5px;
    font-style: italic;
    color: #ADADAD;
}

.button-list{
    list-style: none;
    display: inline-grid;
    grid-template-columns: repeat(2, auto);
    grid-gap: 80px;
    padding-left: 0;
}

.button-change-name{
    height: 34px;
    width: 150px;
    text-align: center;
    border-radius: 5px;
    outline: none;
    border: none;
    cursor: pointer;
    padding: 7px 36px;
    background-color: #C4C4C4;
}
.button-change-name:hover{
    background-color: #AFAFAF;
    color: black;
    transition: all 0.3s ease;
}

.cancel{
    background-color: #DBDBDB;
    color: grey;
}

